

.text-gray {
    color: #CDD2F9;
}
.text-darkgray {
    color: #777777 !important;
}
.text-black {
    color:black !important;
}
.text-orange {
    color:#F96F43;
}
.text-green {
    color:#47B957;
}
.text-primary  {
    color:#4A63FE;
}
.text-blue {
    color:#36CBEC;
}
.text-purple {
    color:#B95CE6;
}
.text-red {
    color:#F94C43;
}
.fs-14 {
    font-size: 14px;
}
.fs-16 {
    font-size: 16px;
}
.fs-18 {
    font-size: 18px;
}
.p-10 {
    padding: 10px;
}
.pt-20 {
    padding-top:20px;
}
.mh-10 {
    margin-right: 10px;
    margin-left: 10px;
}
.ph-10 {
    padding-left: 10px;
    padding-right: 10px;
}
.pv-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.mt-0 {
    margin-top: 0;
}
.mt-10 {
    margin-top:10px;
}
.mt-15 {
    margin-top: 15px;
}
.mt-20 {
    margin-top: 20px
}
.mt-25 {
    margin-top: 25px
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-60 {
    margin-top: 60px;
}
.mt-80 {
    margin-top:80px;
}
.mt-200 {
    margin-top: 200px;
}
.mr-10 {
    margin-right: 10px;
}
.mr-15 {
    margin-right: 15px;
}
.mr-20 {
    margin-right: 20px;
}
.mr-30 {
    margin-right: 30px;
}
.mr-50 {
    margin-right: 50px;
}
.mr-100 {
    margin-right: 100px;
}
.mr-150{
    margin-right: 150px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-100 {
    margin-bottom: 100px;
}
.mb-200 {
    margin-bottom: 200px;
}
.mb-250 {
    margin-bottom: 250px;
}
.max-600 {
    max-width: 600px;
}
.max-700 {
    max-width: 700px;
}
.max-800 {
    max-width: 800px;
}
.max-1000 {
    max-width: 1000px;
}
.w100 {
    width:100%;
}
.w50 {
    width:50%;
}
.bar-lightgreen {
    background: #f5fce9;
}
.bar-green {
    background: #edf8ef;
}
.bar-turquoise {
    background: #edfaf9;
}
.bar-lightblue {
    background: #e7f7fa;
}
.bar-blue {
    background: #edf0ff;
}
.bar-purple {
    background: #f2edfc;
}
.bar-lightpurple {
    background: #f8effc;
}
.bar-pink {
    background: #feeffc;
}
.bar-red {
    background: #fcecea;
}
.bar-orange {
    background: #fff1ed;
}
.bar-lightorange {
    background: #fff7e6;
}
.bar-yellow {
    background: #fef9e8;
}
.bg-white {
    background: white !important;
}
.bg-red {
    background: #e42322;
}
.bg-blue {
    background: #1e88e5;
}
.bg-orange {
    background: #ffa835;
}
.bg-green {
    background:#62c462;
}
.circle.bar-lightblue{
    background: #36CBEC;
}
.circle.bar-turquoise {
    background: #4BC9BA;
}
.circle.bar-orange {
    background: #F96F43;
}
.circle.bar-pink {
    background: #EE5FE0;
}
.circle.bar-red {
    background: #F94C43;
}
.circle.bar-lightorange {
    background: #FFC41F;
}
.circle.bar-green {
    background: #97DF22;
}
.circle.bar-yellow {
    background: #FFC41F;
}
.circle.bar-lightgreen {
    background: #97DF22;
}
.circle.bar-lightpurple {
    background:  #B95CE6;
}
.circle.bar-blue {
    background: #4A63FE;
}
.circle.bar-purple {
    background: #7647E0;
}
thead.bg-white th {
    font-weight: bold;
}
thead {
    background: #F5F6FF;
}
th {
    padding:10px;
    vertical-align: middle;
    font-size: 12px;
    line-height: 15px;
    font-family: 'Montserrat medium';
}
td {
    vertical-align: middle;
    padding:10px;
    font-size: 12px;
    line-height: 15px;
    font-family: 'Montserrat medium';
}
tr {
    border-bottom: 1px solid #CDD2F9;
}
thead > tr {
    border-bottom: none;
}
.bold {
    font-family: "Montserrat bold";
}
td.bold {
    font-size: 16px;
}
.hover-scale:hover {
    transform: scale(1.2);
}
.hover-scale {
    transition: all .5s ease-in-out;
}
.table-overflow {
    overflow-x: auto;
    max-width: 100vw;
    position: relative;
    -webkit-overflow-scrolling: touch;
}
.pointer {
    cursor: pointer;
}
.hover-scale:hover {
    transform: scale(1.1);
}
.self-center {
    align-self: center;
}